---
output.elasticsearch:
  hosts:
    - https://elasticsearch.shore.co.il:443

logging:
  level: warning
  json: true

http:
  enabled: true

processors:
  - add_host_metadata: ~
  - add_docker_metadata: ~

filebeat.inputs:
  - type: container
    enabled: true
